猿问
下载APP

vue中 cube-ui 报错

* ./cubeic.ttf in ./node_modules/css-loader??ref--11-oneOf-3-1!./node_modules/postcss-loader/src??ref-

-11-oneOf-3-2!./node_modules/stylus-loader??ref--11-oneOf-3-3!./node_modules/cube-ui/src/common/stylus

/index.styl

* ./cubeic.woff in ./node_modules/css-loader??ref--11-oneOf-3-1!./node_modules/postcss-loader/src??ref

--11-oneOf-3-2!./node_modules/stylus-loader??ref--11-oneOf-3-3!./node_modules/cube-ui/src/common/stylu

s/index.styl


qq_没有蜡笔的小新_5
浏览 193回答 1
1回答

ghostduet

npm install babel-plugin-transform-modules -D配置.babelrc"plugins": [     ["transform-modules", {         "cube-ui": {"transform": "cube-ui/lib/${member}",         "kebabCase": true,         "style": {"ignore": ["create-api", "better-scroll"]          }     }} ]
打开App,查看更多内容
随时随地看视频慕课网APP
我要回答